.banner-internas{
	background-image: url('/imagens/banner-internas.jpg');
	background-size: cover;
}
.banner-internas-content{
	height: 296px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin: 0 8% !important;
}
.txt-titulo-banner-interna{
	width: 684px;
	top: 50px;
	position: relative;
}
.fio-servicos{
	width: 96px;
	height: 12px;
	background-color: var(--C-8);
	margin-bottom: 24px;
}
.box-txt-servicos{
	position: absolute;
	width: 42.5%;
	top: 62%;
	transform: translateY(-50%);
}
.espacamento-servicos-txt{
	margin:12px 0 48px;
}
.servicos-descricao-box-1{
	width: 49%;
}
.servicos-descricao-content{
	padding: 192px 0 ;
}
.espacamento-servicos-txt-1{
	margin: 12px 0 24px;
}
.btn-solicite-servicos{
	margin-top: 48px;
}
.servicos-img-1{
	height: 100%;
	width: 40.5%;
}
.icone-servicos{
	width: 240px;
	aspect-ratio: 1;
}
.fio-azul{
	height: 132px;
	width: 1px;
	background-color: var(--C-4);
	margin: 0 48px 0 24px;
}
.flex-center{
	align-items: center;
	justify-content: flex-start !important;
}
.box-servicos{
	padding-bottom: 0;
}
.box-titulo{
	width: 385px;
	margin: 48px 0 24px;
}
.servicos-topicos-content{
	padding-bottom: 96px;
}
@media screen and (orientation:portrait){
	.box-txt-servicos, .servicos-descricao-box-1, .servicos-img-1 {
		width: 100%;
	}
	.servicos-img-1{
		margin: 0 0 48px ;
	}
	.icone-servicos{
		width: 30% !important
	}
	.txt-servicos-title{
		width: 100% !important;
	}
	.fio-azul{
		display: none;
	}
	.box-titulo{
		width: 100% !important;
	}
	.btn-solicite-servicos{
		margin-top: 36px;
	}
	.servicos-1{
		flex-direction: column-reverse;
	}
	.servicos-topicos{
		margin-bottom: 96px;
	}
}